<?php

namespace app\models;
use yii\mongodb\ActiveRecord;

class File extends ActiveRecord
{
    public static function collectionName() {
        return 'filesCollection';
    }

    public function attributes() {
        return ['_id', 'type', 'size', 'extension', 'path', 'nodeId', 'formId', 'fieldName', 'submittedAt', 'submittedBy'];
    }
}
